# Translation of YITH Amazon S3 Storage in Greek
# This file is distributed under the same license as the YITH Amazon S3 Storage package.
msgid ""
msgstr ""
"Project-Id-Version: YITH Amazon S3 Storage\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/yith-amazon-s3-"
"storage-premium\n"
"POT-Creation-Date: 2022-04-07 14:34:46+00:00\n"
"PO-Revision-Date: 2020-08-15 11:26:09+0000\n"
"Language: el_GR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:274
#: views/old/general_settings_tab.php:196
msgid "Copy files also to S3"
msgstr "Αντιγραφή αρχείων στο S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:296
#: views/old/woocommerce_settings_tab.php:87
msgid "Private "
msgstr "Προσωπικό "

#: includes/class.yith-wc-amazon-s3-storage-admin.php:307
#: views/old/woocommerce_settings_tab.php:96
msgid "Public "
msgstr "Δημόσιο "

#: includes/class.yith-wc-amazon-s3-storage-admin.php:332
#: views/old/general_settings_tab.php:242
msgid "Remove from the server"
msgstr "Αφαίρεση απο τον διακομιστή"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:341
msgid ""
"(after removing from the server the file is NOT going to be shown in the "
"media library)"
msgstr ""
"(αφού αφαιρεθεί από τον διακομιστή το αρχείο ΔΕΝ θα φαίνεται στη βιβλιοθήκη "
"πολυμέσων)"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:663
#: includes/class.yith-wc-amazon-s3-storage-admin.php:694
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:428
msgid "Copy to S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:668
#: includes/class.yith-wc-amazon-s3-storage-admin.php:697
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:433
#: plugin-options/generalsettings-options.php:58
#: views/old/general_settings_tab.php:236
msgid "Remove from server"
msgstr "Αφαίρεση απο διακομιστή"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:673
#: includes/class.yith-wc-amazon-s3-storage-admin.php:696
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:438
msgid "Copy to server from S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:678
#: includes/class.yith-wc-amazon-s3-storage-admin.php:695
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:443
msgid "Remove from S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:725
msgid "Connect to your S3 Amazon account"
msgstr "Συνδέστε το με τον λογαριασμό σας S3 Amazon"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:730
#: includes/class.yith-wc-amazon-s3-storage-admin.php:733
msgid "Settings"
msgstr "Ρυθμίσεις"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:731
msgid "WooCommerce settings for digital goods"
msgstr "Ρυθμίσεις WooCommerce για ψηφιακά προϊόντα"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:919
msgid "Permalink:"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-admin.php:940
msgid "No Buckets Found"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:362
msgid "Copied to S3"
msgstr "Έγινε αντιγραφή στο S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:374
msgid "Removed from S3"
msgstr "Μεταφέρθηκε από S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:385
msgid "Copied to server from S3"
msgstr "Έγινε αντιγραφή στον διακομιστή από S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:397
msgid "Removed from server"
msgstr "Μεταφέρθηκε από διακομιστή"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:918
msgid "Connection to Amazon S3 Storage successful"
msgstr "Επιτυχής σύνδεση με Αποθήκη Amazon S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:935
#: plugin-options/connect-s3-options.php:70 views/old/connects3_tab.php:145
#: views/old/connects3_tab.php:184
msgid ""
"An error occurred while accessing, the credentials (access key or secret "
"key) are NOT correct"
msgstr ""
"Παρουσιάστηκε σφάλμα κατα την πρόσβαση, τα πιστοποιητικά (κλειδί πρόσβασης ή "
"μυστικό κλειδί) ΔΕΝ είναι σωστά"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1040
msgid "Copying to S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1043
msgid "Removing from S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1047
msgid "Copying to server from S3"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1051
msgid "Removing from server"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1055
msgid "Uploading"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1059
msgid "Deleting permanently"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:158
msgid "Choose a bucket"
msgstr "Επιλέξτε ένα bucket"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:197
msgid ""
"An error occurred while accessing, the credentials (access key and secret "
"key) are NOT correct"
msgstr ""
"Παρουσιάστηκε σφάλμα κατα την πρόσβαση, τα πιστοποιητικά (κλειδί πρόσβασης ή "
"μυστικό κλειδί) ΔΕΝ είναι σωστά"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:239
msgid "Private"
msgstr "Προσωπικό"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:243
msgid "Public"
msgstr "Δημόσιο"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:405
msgid "Amazon s3 Error:"
msgstr ""

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:571
msgid "The bucket couldn't be created"
msgstr "Αδυναμία δημιουργίας bucket"

#: includes/functions.yith-wc-amazon-s3-storage.php:294
msgid ""
"You have to configure your Access Key and Secret Access Key correctly in the "
"\"Connect to your s3 amazon account\" tab"
msgstr ""
"Χρειάζεται σωστή ρύθμιση του Κλειδιού Πρόσβασης και Μυστικού Κλειδιού "
"Πρόσβασης στην καρτέλα “Συνδέστε με τον λογαριασμό σας s3 amazon”"

#: includes/functions.yith-wc-amazon-s3-storage.php:324
msgid ""
"You have to choose a bucket in the \"Setting\" tab in the Amazon S3 admin "
"panel"
msgstr ""
"Πρέπει να επιλέξετε ένα bucket στην καρτέλα “Ρυθμίσεις” στο πάνελ "
"διαχειριστή Amazon S3"

#. translators: %s is the plugin name.
#: init.php:139
msgid ""
"%s is enabled but not effective. It requires WooCommerce in order to work."
msgstr ""

#: plugin-options/connect-s3-options.php:29
msgid "API Keys"
msgstr ""

#: plugin-options/connect-s3-options.php:35
msgid "Access Key"
msgstr ""

#: plugin-options/connect-s3-options.php:38 views/old/connects3_tab.php:71
msgid "Set the access key"
msgstr "Ορίστε κλειδί πρόσβασης"

#: plugin-options/connect-s3-options.php:43
msgid "Secret Access Key"
msgstr ""

#: plugin-options/connect-s3-options.php:46
msgid ""
"Set the secret access key. <a href=\"https://aws.amazon.com/blogs/security/"
"wheres-my-secret-access-key/\" target=\"_blank\">\n"
"                    Where can I find my secret key?\n"
"                </a>"
msgstr ""

#: plugin-options/connect-s3-options.php:65 views/old/connects3_tab.php:128
#: views/old/connects3_tab.php:167
msgid "Connection to Amazon S3 Storage was successful"
msgstr "Επιτυχής σύνδεση με Αποθήκη Amazon S3"

#: plugin-options/generalsettings-options.php:33
#: views/old/general_settings_tab.php:105
msgid "Set a bucket name"
msgstr "Ορίστε όνομα bucket"

#: plugin-options/generalsettings-options.php:37
msgid ""
"Select the S3 bucket name where to upload all the files. If you don't know "
"how to create a bucket, <a href=\"https://aws.amazon.com/blogs/security/"
"wheres-my-secret-access-key/\" target=\"_blank\">\n"
"                    you can click here\n"
"                </a>"
msgstr ""

#: plugin-options/generalsettings-options.php:44
#: views/old/general_settings_tab.php:190
msgid "Copy file to S3"
msgstr "Αντιγραφή αρχείου σε S3"

#: plugin-options/generalsettings-options.php:47
msgid ""
"Copy files also to S3 The files uploaded to the media library will be added "
"automatically to S3. The files that are already in the media library will "
"NOT be uploaded to S3"
msgstr ""

#: plugin-options/generalsettings-options.php:51
#: views/old/general_settings_tab.php:213
msgid "Replace URL"
msgstr "Αντικατάσταση URL"

#: plugin-options/generalsettings-options.php:54
msgid ""
"Files will be served by S3 The URLs of the files will be automatically "
"replaced to be downloaded from S3 and not from your WordPress installation"
msgstr ""

#: plugin-options/generalsettings-options.php:61
msgid ""
"Remove from the server The files uploaded to S3 amazon will be deleted from "
"your server"
msgstr ""

#: plugin-options/woocommercesettings-options.php:19
#: views/old/woocommerce_settings_tab.php:80
msgid "Permissions"
msgstr "Άδειες"

#: plugin-options/woocommercesettings-options.php:27
msgid ""
"By setting the files as public, anyone who knows the S3 URL will have "
"complete access to it"
msgstr ""

#: plugin-options/woocommercesettings-options.php:32
#: views/old/woocommerce_settings_tab.php:109
msgid "URL validity period"
msgstr "Περίοδος εγκυρότητας URL"

#: plugin-options/woocommercesettings-options.php:36
#: views/old/woocommerce_settings_tab.php:113
msgid "Set the time (minutes) during which the URL is valid for download"
msgstr ""
"Ορίστε τον χρόνο (λεπτά) κατα τα οποία το URL θα είναι έγκυρο για κατέβασμα"

#: plugin-options/woocommercesettings-options.php:40
#: views/old/woocommerce_settings_tab.php:124
msgid "Send order link"
msgstr "Αποστολή συνδέσμου παραγγελίας"

#: plugin-options/woocommercesettings-options.php:44
msgid ""
"Link of the order under the user's account This link shows up in the email "
"sent after purchasing and leads to the order under the account of the user. "
"If the client does not have an account the link will not be sent"
msgstr ""

#: plugin-options/woocommercesettings-options.php:48
#: views/old/woocommerce_settings_tab.php:146
msgid "Link of the email sent"
msgstr "Σύνδεσμος του σταλμένου email"

#: plugin-options/woocommercesettings-options.php:52
msgid "The text of the link that will be sent in the mail"
msgstr ""

#: views/old/connects3_tab.php:40 views/old/general_settings_tab.php:75
#: views/old/woocommerce_settings_tab.php:42
msgid "Settings saved."
msgstr "Ρυθμίσεις αποθηκεύτηκαν."

#: views/old/connects3_tab.php:67
msgid "Access key"
msgstr "Κλειδί πρόσβασης"

#: views/old/connects3_tab.php:81
msgid "Secret access key"
msgstr "Μυστικό κλειδί πρόσβασης"

#: views/old/connects3_tab.php:85
msgid "Set the secret access key"
msgstr "Ορίστε το μυστικό κλειδί πρόσβασης"

#: views/old/connects3_tab.php:89
msgid "If you don't know where to search for your S3 credentials, "
msgstr "Αν δεν ξέρετε που να ψάξετε τα πιστοποιητικά S3, "

#: views/old/connects3_tab.php:91
msgid "you can find them here"
msgstr "μπορείτε να τα βρείτε εδώ"

#: views/old/connects3_tab.php:100 views/old/general_settings_tab.php:254
#: views/old/woocommerce_settings_tab.php:157
msgid "Save Changes"
msgstr "Αποθήκευση Αλλαγών"

#: views/old/general_settings_tab.php:117
msgid "No Buckets Found!!"
msgstr "Δεν Βρέθηκαν Buckets!!"

#: views/old/general_settings_tab.php:174
msgid ""
"Select the S3 bucket name where to upload all the files. If you don't know "
"how to create a bucket, "
msgstr ""
"Επιλέξτε το όνομα bucket S3 όπου θα ανεβάσετε όλα τα αρχεία. Αν δεν "
"γνωρίζετε πως να δημιουργήσετε ένα bucket, "

#: views/old/general_settings_tab.php:177
msgid "you can click here"
msgstr "κάντε κλικ εδώ"

#: views/old/general_settings_tab.php:201
msgid ""
"The files uploaded to the media library will be added automatically to S3. "
"The files that are already in the media library\n"
"                will NOT be uploaded to S3"
msgstr ""
"Τα αρχεία που ανέβηκαν στην βιβλιοθήκη πολυμέσων θα προστεθούν αυτόματα στο "
"S3. Τα αρχεία που είναι ήδη στη βιβλιοθήκη πολυμέσων\n"
"                δεν θα ανέβουν στο S3"

#: views/old/general_settings_tab.php:219
msgid "Files will be served by S3"
msgstr "Τα αρχεία θα παραχωρηθούν από S3"

#: views/old/general_settings_tab.php:224
msgid ""
"The URLs of the files will be automatically replaced to be downloaded from "
"S3 and not from your WordPress installation"
msgstr ""
"Τα URL των αρχείων θα αντικατασταθούν αυτόματα για να κατέβουν από το S3 και "
"όχι από την εγκατάσταση WordPress σας"

#: views/old/general_settings_tab.php:247
msgid "The files uploaded to S3 amazon will be deleted from your server"
msgstr ""
"Τα αρχεία που ανέβηκαν στο S3 amazon θα διαγραφούν από τον διακομιστή σας"

#: views/old/woocommerce_settings_tab.php:100
msgid ""
"By setting the files as public, anyone who knows the S3 URL will\n"
"\t\thave complete access to it"
msgstr ""
"Ορίζοντας τα αρχεία ως δημόσια, οποιοσδήποτε γνωρίζει το S3 URL θα\n"
"\t\tέχει πλήρη πρόσβαση σε αυτό"

#: views/old/woocommerce_settings_tab.php:130
msgid "link of the order under the user's account"
msgstr "σύνδεσμος παραγγελίας κάτω από τον λογαριασμό του χρήστη"

#: views/old/woocommerce_settings_tab.php:135
msgid ""
"This link shows up in the email sent after purchasing and leads to the order "
"under the account of the user. If the client does not have an account the "
"link will not be sent"
msgstr ""
"Αυτός ο σύνδεσμος εμφανίζεται στο email που στέλνεται μετά την αγορά και "
"οδηγεί στην παραγγελία κάτω από τον λογαριασμό του χρήστη. Αν ο πελάτης δεν "
"έχει λογαριασμό ο σύνδεσμος δεν θα σταλεί"

#: views/old/woocommerce_settings_tab.php:150
msgid "Edit the text of the link."
msgstr "Επεξεργασία κειμένου συνδέσμου."

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH Amazon S3 Storage</strong></code> allows you to store all "
"your media library and your downloadable products for WooCommerce in Amazon "
"S3. <a href=\"https://yithemes.com/\" target=\"_blank\">Get more plugins for "
"your e-commerce shop on <strong>YITH</strong></a>."
msgstr ""
"<code><strong>Το YITH Amazon S3 Storage</strong></code> σας επιτρέπει να "
"αποθηκεύετε όλη την βιβλιοθήκη πολυμέσων σας και τα προϊόντα προς κατέβασμα "
"του WooCommerce, στο Amazon S3. <a href=\"https://yithemes.com/\" target="
"\"_blank\">Βρείτε περισσότερα πρόσθετα για το ηλεκτρονικό σας κατάστημα στο "
"<strong>YITH</strong></a>."

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:269
msgctxt "S3 File Manager"
msgid "Bucket"
msgstr "Bucket"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:279
msgctxt "S3 File Manager"
msgid "Current folder"
msgstr "Τρέχον αρχείο"

#: views/old/woocommerce_settings_tab.php:54
msgctxt "S3 File Manager"
msgid ""
"The above link is temporary, so in case it is not working you can click here "
"to go to your order under your account and download the file"
msgstr ""
"Ο παραπάνω σύνδεσμος είναι προσωρινός, επομένως, στην περίπτωση που δεν "
"λειτουργεί μπορείτε να κάνετε κλικ εδώ για να μεταβείτε στην παραγγελία σας "
"κάτω από τον λογαριασμό σας και να κατεβάσετε το αρχείο"

#: includes/functions.yith-wc-amazon-s3-storage.php:174
msgctxt "yith-amazon-s3-storage"
msgid "Copying to S3"
msgstr "Γίνεται αντιγραφή σε S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:180
msgctxt "Button action mode grid"
msgid "Removing from S3"
msgstr "Αφαίρεση από S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:186
msgctxt "Button action mode grid"
msgid "Copying to server from S3"
msgstr "Γίνεται αντιγραφή σε διακομιστή από S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:192
msgctxt "Button action mode grid"
msgid "Removing from server"
msgstr "Αφαίρεση από διακομιστή"
